[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageListResolution.Create

Constructor for the class instance.

## Declaration

Source position: controls.pp line 421

`public constructor TDragImageListResolution.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the new class instance.

## Description

Create is the overridden constructor for TDragImageListResolution. Create calls the inherited constructor using TheOwner as the owner for the class instance. Create sets the initial the values for internal members in the class instance.

## See also

TComponent.Create